body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    background-color: #003E8F;
}

main {
    width: 1000px;
    margin: 150px auto 0 auto;
    background-color: #ffffff;
    color: #0250a8;
    padding: 20px;
    border-radius: 10px;
}

input {
    margin-top: 5px;
    width: 100%;
    box-sizing: border-box;
    border-radius: 10px;
}

input[readonly][type="text"] {
    cursor: default;
}

input[type="text"],input[type="time"]{
    font-size: 16px;
    padding: 5px;
    border: 1px solid #003E8F;
}

textarea {
    width: 100%;
    box-sizing: border-box;
    font-size: 16px;
    padding: 5px;
    border: 1px solid #003E8F;
    resize: none;
}

input[type="button"]{
    cursor: pointer;
    font-size: 16px;
    border: none;
    padding: 10px;
    color: #fff;
    background-color: #003E8F;
}

h1 {
    font-weight: 400;
    font-size: 30px;
    margin-top: 0;
}

h2 {
    font-weight: 400;
    font-size: 22px;
}

.table {
    display: table;
    width: 100%;
}

.table > * {
    display: table-cell;
    width: 50%;
}

.table > *:first-child {
    padding-right: 25px;
}

.table > *:last-child {
    padding-left: 25px;
}

#current_time {
    font-size: 25px;
}

.loading {
    color: #777;
}

.loading > img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.back {
    margin-bottom: 20px;
    display: inline-block;
}

#form_error {
    color: #991111;
    font-size: 20px;
}

#form_success {
    color: #119911;
    font-size: 20px;
}
